@CHARSET "ISO-8859-1";
/*!
 * Site generic style
 * Copyright 2016 myinfo
 */

/* ---------------- Header ---------------- */
.container {
	text-align: left;
	/*border: 3px solid #cdcdcd;*/
}

header.mysite {
	/*width: 100%;*/
	min-height: 118px;
	background: #ffffff;
	background-position: left;
	background-image: url("../img/banners/TPT0000.png?x=942");
	background-repeat: no-repeat;
	/*border: 1px solid purple;*/
}

.mysite {
	border-width: 5px;
	border-color: #cdcdcd;
	border-top-style: solid;
	border-left-style: solid;
	border-right-style: solid;
}

.leftBanner {
	text-align: center;
	/*border: 1px solid #0000ff;*/
}

.rightBanner {
	font: 12px Verdana, Arial, sans-serif;
	text-align: right;
	/*border: 1px solid blue;*/
}

.mysitePlus {
	margin: 5px 0 0 0;
	text-align: right;
	/*border: 1px solid red;*/
}

#mysite_launch {
	padding: 0px 0px 5px 10px;
	text-transform: uppercase;
	/*border: 1px solid red;*/
}

#mysite_launch a {
	color: #a4a4a4;
	text-decoration: none;
}

#mysite_launch a:hover {
	color: #4a4a4a;
	border-bottom: dotted #CC2527;
}

h1#myhdr {
	margin: 0 0 0 20px;
	padding: 0;
	color: #666666;
	font-family: "Times New Roman", Times, serif;
	font-size: 35px;
	text-align: right;
	text-transform: capitalize;
	/*border: 1px solid red;*/
}

/* ---------------- Body ---------------- */
#mybodyshade {
	background: #ffffff;
	padding: 20px 10px;
	border-width: 5px;
	border-color: #cdcdcd;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
}

/* ---------------- Footer ---------------- */

.sitebase {
	padding: 10px 10px;
	/*width: 100%;*/
	/*height: 100px;*/
	/*border: 3px solid #cdcdcd;*/
}

.myfooterContent {
	font: 9px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #330000;
}

.myfooterContent a, .myfooterdisclaimer a {
	font: 9px "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #333399;
}

.myfooterContent a:hover, .myfooterdisclaimer a:hover {
	border-bottom: 1px dotted #ff0000;
}

.myfooterdisclaimer {
	width: 100%;
	padding: 5px, 15px;
	font: 10px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
}

.myfooterdisclaimer p {
	font-size: 10px;
}

#myinfosite a img {
	position: fixed;
	top: 0;
	right: 0;
	border: none;
}

/* ---------------- mySiteCreator ---------------- */
.help101 {
	font-size: small;
	color: #464646;
	padding: 0px 0px 10px 10px;
}
.site101 th {
	padding: 15px 10px 15px 10px;
	text-align: left;
	color: #ffffff;
	background-color: #CC0033;
}
.site101 {
	border-collapse: collapse;
}
.site101 td {
	border-bottom: 1px solid #eeeeee;
}

/* ---------------- pageProfile ---------------- */
.site102 td {
	border-bottom: 1px solid #cdcdcd;
}

/* ---------------- mySiteList ---------------- */
table.site103 {
	border-collapse: collapse;
}

.site103 tr th {
	padding: 15px 10px 15px 10px;
	text-align: left;
	color: #ffffff;
	background-color: #2d3191;
}

.site103 tr td {
	padding: 5px;
	border-bottom: 1px solid #2d3191;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
}

/* ---------------- status ---------------- */
table.rankchart {
	border-collapse: separate;
}

.rankchart tr td {
	padding: 1px;
	border: 1px solid #777777;
}

/* ---------------- status ---------------- */
#status101 {
	color: #ff0000;
	font-weight: bold;
}

#log101 {
	color: #ff0000;
	font-weight: bold;
}

table.mm_products {
	background-color: #efefef;
	border-collapse:collapse;
	border-style: none;
}

.mm_products td {
	border-bottom: 1px solid #cdcdcd;
}

.mm_products td a {
	color: #ff0000;
	font-weight: bold;
	border-style: none;
}

.mm_products td a:hover {
	color: #000000;
	font-weight: bold;
	border-bottom: dotted #ff0000;
}

table.mm_gallery {
	background-color: #ffffff;
	border-collapse:collapse;
	border-style: none;
}

.mm_gallery td {
	padding: 5px;
}

td a.adfrm, td a.adlnk, a.adfrm, th a.adfrm, th a.adlnk {
	color: #ff0000;
	border-style: none;
}

td a:hover.adfrm, td a:hover.adlnk {
	color: #000000;
	border-bottom: dotted #ff0000;
}

#tabs3W {
	background-color: #ffffff;
}

#tabs3W a:hover {
	border-style: none;
}

#tabs3W .articleText a {
	color: #ff0000;
	text-decoration: none;
}

#tabs3W .articleText a:hover {
	text-decoration: underline;
}

.light_text {
	color: #cccccc;
}

.red_text {
	color: #ff0000;
}

#tag-cloud {
	position: relative;
	top: 10px;
	left: 10px;
	height: 200px;
	width: 500px;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	/*border: 1px solid #efefef;*/
	overflow: hidden;
	color: #dddddd;
}

#tag-cloud a {
	color: #cccccc;
}

#tag-cloud a:hover {
	color: #006699;
	border: none;
}

a.lightgallery img {
	padding: 5px;
	border: 1px solid #888888;
	background: #ffffff;
}

a:hover.lightgallery img {
	padding: 5px;
	border: 1px solid #000000;
	background: #dddddd;
}

a:hover.lightgallery {
	border: none;
}

#profilemenu {
	margin: 0px 0px 40px 10px;
}

#profilemenu a {
	color: #555555;
	border: none;
	text-decoration: none;
}

#profilemenu a:hover {
	color: #2d3191;
	border: none;
	text-decoration: underline;
}

/* ---------------- Chat forum ---------------- */
#chat101 {
	width: 740px;
	height: 350px;
	overflow: auto;
	margin: 0;
	padding: 5px;
	border: 1px solid grey;
	background: #dddddd;
}

.chatInfo {
	width: 710px;
	margin: 0;
	padding: 5px;
	font-size: 0.7em;
	font-weight: normal;
	color: #464646;
}

.chatInfo {
	font-weight: bold;
}

.chatMsg {
	width: 680px;
	margin: 5px 10px 5px 20px;
	padding: 5px;
	border: 1px solid grey;
	background: #d6d2ea;
	color: #000000;
	font-style:italic;
}

/* ---------------- Google Maps ---------------- */

#map_canvas {
	height: 100%;
	width: 100%;
	border: 1px solid grey;
	color: #cdcdcd;
	z-index: 9999;
}

#map_contact {
	width: 450px;
	height: 450px;
	border: 2px solid grey;
	color: #cdcdcd;
}

#map_status {
	color: #ff0000;
	font-weight: bold;
}

/* ---------------- Table Stylesheet ---------------- */
table.C3W_table {
	border-collapse: collapse;
	font-size: 1.0em;
	empty-cells: show;
}

.C3W_table td, .C3W_table th {
	padding: 5px;
	border: 1px solid #969696;
	line-height: 1.2;
}

.C3W_table th {
	background: #b3b3b3;
}

.C3W_table tr.alt {
	background: #c0c0c0;
	border-bottom: 1px solid #969696;
}

/* ---------------- Gallery Stylesheet ---------------- */
table.C3W_gallery {
	border-collapse: collapse;
	font-size: 1.0em;
	empty-cells: show;
}

.C3W_gallery td, .C3W_gallery th {
	width: 130px;
	padding: 10px;
	border: 0px solid #969696;
	line-height: 1.2;
}

#testAddIn {
   	margin-left: auto;
   	margin-right: auto;
   	width: 900px;
   	border: 1px solid #cdcdcd;
}

/* ---------------- Scrolling dialog field ---------------- */
.dialogScroll {
	width: 740px;
	height: 300px;
	overflow: auto;
	border: 1px solid #666;
	background-color: #ccc;
	padding: 3px 8px;
}

/* ---------------- Contact tab ---------------- */
.leftblk {
	float: left;
	width: 350px;
	display: block;
	margin: 0;
	padding: 0;
	/*border-right: 1px dotted #efefef;*/
	/*border: 1px solid red;*/
}

.rightblk {
	float: left;
	width: 350px;
	display: block;
	margin: 0 0 0 10px;
	padding: 0 5px;
	border-left: 1px solid #cdcdcd;
}

.rightblk h4 {
	margin: 0;
	padding: 0 0 5px 0;
	font-size: 10pt;
	color: #333388;
}
